Last Comment Bug 697147 - configure.in: remove useless MOZ_INSTALLER= for Android
: configure.in: remove useless MOZ_INSTALLER= for Android
Status: RESOLVED FIXED
[fixed by bug 604266]
:
Product: Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: All Android
: -- trivial (vote)
: mozilla14
Assigned To: Serge Gautherie (:sgautherie)
:
Mentors:
http://mxr.mozilla.org/mozilla-centra...
Depends on: 557824
Blocks: 604266
  Show dependency treegraph
 
Reported: 2011-10-25 09:36 PDT by Serge Gautherie (:sgautherie)
Modified: 2012-03-23 17:33 PDT (History)
4 users (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Serge Gautherie (:sgautherie) 2011-10-25 09:36:06 PDT
(Noticed w.r.t. bug 604266 comment 21.)

Afaict, MOZ_INSTALLER applies to "OS_ARCH = WINNT" only.
Yet, bug 557824 added a MOZ_INSTALLER= for Android.
Could the latter be removed, or explained/documented?
Comment 1 Serge Gautherie (:sgautherie) 2012-01-26 01:32:56 PST
Code is
{
4678 case "${target}" in
4679     *-android*|*-linuxandroid*)
...
4685         MOZ_INSTALLER=
}
Comment 2 Serge Gautherie (:sgautherie) 2012-03-23 17:33:48 PDT
Fixed by bug 604266 patch Cv1.

Note You need to log in before you can comment on or make changes to this bug.